
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14477

[iOS][BCR1078][Terminate Login Account] Notification No Longer Receive After Terminate Success

13 October 2022 02:24 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login BIBD

2. Click Settings

3. Click Terminate Login Account

4. Select Reason and click Next

5. Input OTP and click Next

6. Click Submit on Notice Pop Up

7. Success Terminate, click Home icon

8. Login BIBD with another Active user

Issue:

No longer receive Notification until kill app and relaunch app happen

History

#1 - 13 October 2022 03:33 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 19 October 2022 10:28 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. The app able to receive notification after terminate without require kill the app first
